Activity log for bug #1854769

Date Who What changed Old value New value Message
2019-12-02 15:01:15 Kleber Sacilotto de Souza bug added bug
2019-12-02 15:01:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:01:18 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:01:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:01:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:01:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:01:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:01:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:01:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:01:23 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-12-02 15:01:24 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-12-02 15:01:26 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:01:31 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-12-02 15:01:32 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:01:33 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-12-02 15:01:34 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:01:35 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-12-02 15:01:37 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:01:37 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 15:01:38 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 15:01:39 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 15:01:42 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 15:01:43 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: azure-kernel variant: snap-debs
2019-12-02 15:01:43 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:03:28 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 snap-name: azure-kernel variant: snap-debs
2019-12-02 15:03:29 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854770
2019-12-02 15:23:41 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 15:23:42 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 16:20:09 Ubuntu Kernel Bot summary linux-azure: <version to be filled> snap-debs bionic/linux-azure: <version to be filled> snap-debs snap:azure-kernel
2019-12-02 16:20:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC snap-name: azure-kernel variant: snap-debs
2019-12-05 08:32:57 Ubuntu Kernel Bot summary bionic/linux-azure: <version to be filled> snap-debs snap:azure-kernel bionic/linux-azure: 5.0.0-1028.30~18.04.1 snap-debs snap:azure-kernel
2019-12-05 08:33:01 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-12-05 08:33:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: azure-kernel variant: snap-debs
2019-12-06 22:31:13 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-12-06 22:31:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Ready for Promote to Edge phase-changed: Friday, 06. December 2019 22:31 UTC reason: snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/edge' snap-name: azure-kernel variant: snap-debs
2019-12-09 09:39:11 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-12-09 09:39:14 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-12-09 09:39:16 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-12-09 09:39:18 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-12-09 09:39:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Ready for Promote to Edge phase-changed: Friday, 06. December 2019 22:31 UTC reason: snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/edge' snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Ready for Promote to Candidate phase-changed: Monday, 09. December 2019 09:39 UTC reason: snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=94' snap-name: azure-kernel variant: snap-debs
2019-12-09 10:06:00 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-12-09 10:06:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Ready for Promote to Candidate phase-changed: Monday, 09. December 2019 09:39 UTC reason: snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=94' snap-name: azure-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854770 phase: Complete phase-changed: Monday, 09. December 2019 10:06 UTC snap-name: azure-kernel variant: snap-debs
2019-12-09 11:11:12 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-09 11:11:15 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854770 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854770